body {
  background-color: #EAF6F6;
  text-align: center;
  font-family: 'Merriweather', serif;
  color: #40514E;
}

h1 {
  margin: 50px auto 0 auto;
  font-family: 'Sacramento', cursive;
  font-size: 5.625rem;
  /* 16px = 1em = 100%*; rem -> not affected by its parent*/
  color: #66BFBF;
}

h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5rem;
  color: #66BFBF;
  font-weight: normal;
  padding-bottom: 10px;
}

h3 {
  font-family: 'Montserrat', sans-serif;
  color: #11999E;
  font-size: 2rem;
}

p {
  line-height: 2;
  font-size: 1.25rem;
}

hr {
  border: dotted #66BFBF 6px;
  border-bottom: none;
  width: 4%;
  margin: 100px auto;
}

a {
  color: #11999E;
  font-family: 'Montserrat', sans-serif;
  margin: 10px 20px;
  text-decoration: none;
}

a:hover {
  color: #EAF6f6;
}

.intro-text {
  width: 50%;
  margin: 40px auto 60px;

}

.contact-message {
  width: 40%;
  margin: 40px auto 60px;
}

.top-container {
  background-color: #EAF6F6;
  position: relative;
  padding-top: 100px;
}

.middle-container {
  margin: 100px 0;
}

.my-image1 {
  width: 25%;
  float: left;
  margin-right: 30px;
}


.bottom-container {
  background-color: #66BFBF;
  padding: 50px 0 20px;
}


.top-cloud {
  position: absolute;
  right: 300px;
  top: 40px;
}
.my image{
  position:absolute;
  right:300px;
  top:40px;
}

.bottom-cloud {
  position: absolute;
  left: 200px;
  bottom: 300px;
}

.copyright-text {
  color: #EAF6F6;
  font-size: 0.75rem;
  padding: 20px 0;
}

.btn {
  color: #11999E;
}

.skill-row {
  width:50%;
  margin: 40px auto 60px;


}
.skill-row{
  width:50%;
  margin: 40px auto 60px auto;


}

.butn {
  background: #11CDD4;
  background-image: -webkit-linear-gradient(top, #11CDD4, #11999B);
  background-image: -moz-linear-gradient(top, #11CDD4, #11999B);
  background-image: -ms-linear-gradient(top, #11CDD4, #11999B);
  background-image: -o-linear-gradient(top, #11CDD4, #11999B);
  background-image: linear-gradient(to bottom, #11CDD4, #11999B);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.butn:hover {
  background: #30E3CB;
  background-image: -webkit-linear-gradient(top, #30E3CB, #2BC4AD);
  background-image: -moz-linear-gradient(top, #30E3CB, #2BC4AD);
  background-image: -ms-linear-gradient(top, #30E3CB, #2BC4AD);
  background-image: -o-linear-gradient(top, #30E3CB, #2BC4AD);
  background-image: linear-gradient(to bottom, #30E3CB, #2BC4AD);
  text-decoration: none;
}
